/* Styles spécifiques à la page d’accueil */

.marge {
    margin: 3em auto;
    text-align: center;
}

.marge h1 {
    font-size: 2em;
    color: teal;
}

.marge p {
    font-size: 1.2em;
    margin-bottom: 1.5em;
}

#rsearch {
    height: 2em;
    width: 25em;
    margin-right: 1em;
}

#rsearchAvance {
    height: 2.5em;
    background-color: teal;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#rsearchAvance:hover {
    background-color: darkcyan;
}
